{
  "name": "blue_antenna_1khz",
  "timestamp": "2025-12-04T15:16:19.336172",
  "preset_filename": "s21_start100_stop8800_points1000_bw1khz.bin",
  "description": "",
  "metadata": {
    "calibration": {
      "calibration_name": "blue_ann_through_1khz",
      "preset_filename": "s21_start100_stop8800_points1000_bw1khz.bin"
    }
  }
}